/*------------------------------------------------------------------------------
 memLogin
 ------------------------------------------------------------------------------*/
.memLogin {
	margin: 15px 8px;
}
.memLogin .mssg {
	line-height: 1.4;
	padding: 0 5px;
	font-size: 92%;
}
.memLogin form {
	width: 300px;
	margin: 10px auto;
}
.memLogin form dt {
	margin-bottom: 5px;
	font-size: 92%;
	color: #048;
}
.memLogin form dd {
	margin: 5px 0 15px;
}
.memLogin form .ipt {
	width: 100%;
	height: 35px;
	padding: 3px;
	border: 1px solid #048;
	border-radius: 3px;
}
.memLogin form .cookie {
	text-align: center;
	margin: 15px 0;
}
.memLogin form label {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
}
.memLogin .info {
	text-align: center;
	margin: 25px 0;
}

/* entryBtn */
.memLogin .entryBtn {
	text-align: center;
}
.memLogin .entryBtn span {
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 8px;
	font-size: 92%;
	color: crimson;
	background: #EEE;
}
.memLogin .entryBtn a {
	display: block;
	margin: 10px 0;
}
.memLogin .entryBtn a img {
	width: 300px;
}

/* submit
------------------------------------------------------------------------------*/
.memLogin .submit {
	text-align: center;
	margin: 15px 0 0;
}
.memLogin .submit .btn {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 46px;
}
.memLogin .submit input {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background: #3BE;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}
.memLogin .submit input:hover {
	cursor: pointer;
	opacity: 0.8;
}
.memLogin .submit .loading {
	position: absolute;
	top: calc(50% - 18px);
	left: calc(50% - 18px);
	display: none;
	width: 36px;
	height: 36px;
	border: 3px solid rgba(35, 115, 255, 0.3);
	border-top-color: rgb(35, 115, 255);
	border-radius: 50%;
	animation: spin 1s infinite linear;
}
@keyframes spin {
	  0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.memLogin .submit .btn.on input {
	opacity: 0.5;
}
.memLogin .submit .btn.on .loading {
	display: block;
}

/*------------------------------------------------------------------------------
 PC
 ------------------------------------------------------------------------------*/
#PC .memLogin {
	width: 600px;
	margin: 20px auto;
	padding: 20px;
	background: #FCFCFC;
	border: 2px solid #DDD;
	border-radius: 8px;
}
#PC .memLogin .mssg {
	width: 300px;
	margin: 0 auto;
}
